Support » Plugin: Simple Photos Contest » Fatal error when activating

Viewing 2 replies - 1 through 2 (of 2 total)
  • Same here

    Plugin Author CG41

    (@cg41)

    Hello,

    This is a coding problem, but the fact is when you read the lines, it means that you have a PHP version < 5.3.3, so you need to update it.

    Regards,

    (Sorry for the delay…)

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Fatal error when activating’ is closed to new replies.